Subject: What does the 100 in R100 mean?

From: "Todd A. Jacobs" <[email-masked]>
Date: Fri, 14 May 2010 04:21:45 -0700

When I'm looking at the output for renamed files in git-log or
git-whatchanged, renamed files always seem to say "R100." So, I looked
in the man page, followed the internal references to --diff-filter, and
remain stumped as to what the digits stand for. I couldn't even find an
explanatory comment in the git source code.

Obviously, R is for "(R)enamed." What is the "100" for? If it's being
returned as a flag to --name-status and friends, it should probably be
documented somewhere.

-- 
"Oh, look: rocks!"
	-- Doctor Who, "Destiny of the Daleks"